/*
  Version:	0.2
* /

/** Media Queries **/

@media screen and (min-width: 1200px) {

}

@media screen and (min-width: 992px) and (max-width: 1199px)  {

}

@media screen and (min-width: 992px) {
    /*boton acceso top bar*/
    .mad_btn-ae1{
        margin-right: 100px;
    }
	
	.pc-padding-30 {
		padding-right: 70px;
	}

}

@media screen and (max-width: 992px) {
	.titulo-2 {
    	font-size: 28px;
	}
	nav.toggled ul ul.sub-menu a {
    	padding: 5px 40px !important;
    	line-height: 2.2 !important;
	}
}

@media screen and (min-width: 481px) and (max-width: 991px) {
     .row-seleccion {
        align-items: center;
        flex-direction: column;
    }
    
    .row-seleccion>a {
        padding: 20px;
        width: 450px;
        display: grid;
        grid-template-columns: 170px 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        margin-bottom: 30px;
    }
    
    .row-seleccion>a>img {
        width: 160px;
        margin: 0px;
        grid-row: 1/3;
    }
    
    .row-seleccion .curso-meta {
        grid-column: 2/4;
    }
    
    .row-seleccion .curso-meta span {
        margin-bottom: 0px;
    }
    
    
    .row-seleccion .mad_btn-1 {
        margin: 0px auto;
        grid-column: 2/4;
    }
	.columnas-3 > .wpb_column > .vc_column-inner > .wpb_wrapper > .ult-content-box-container {
    	flex: 33%;
	}    
}


@media screen and (min-width: 769px) {

    .mad_section-title-1 {
        margin-bottom: 100px !important;
    }

}

@media screen and (max-width: 768px) {
/* Popup cursos */
	div#mad_popup-image {
    	display: none;
	}
	#mad_popup-form {
    	padding: 20px;
	}
	.logo-final img {
    	display: none;
	}
	#mad_intro-row {
    	align-items: flex-start;
    	flex-direction: column;
	}
	.mad_page-title {
    	font-size: 22px;
	}
	#mad_popup-content {
    	height: 90vh;
	}

/* Popup Precios */
	#price-popup .tabla-precios th {
    	padding: 5px;
		font-size: 14px;
	}
	#price-popup .container {
		width: 95%;
		max-height: 90vh;
		padding: 10px;
	}
	
#main-cursos .ult_tabmenu.style1 a.ult_a {
    padding: 0px 30px;
	width: 100%;
}
#main-cursos li.ult_tab_li {
    width: 100%;
}
#main-cursos .ult_tabitemname{
	padding: 0;
}
.grecaptcha-badge {
    display: none !important;
}
/* 1 columna curso relacionado	 */
.mad_single-curso .grid_relacionados {
    display: block;
}
.copy-ft-final p {
    font-size: 12px;
	margin-bottom: 0;
}
a.link_copyright {
    font-size: 14px;
}
    .no-mobile {
        display: none;
    }
    
    .no-desktop {
        display: block;
    }
    
    /*espaciado elementos menú mvl*/
    .main-navigation .main-nav ul li a {
        line-height: 50px !important;
    }
    
    /*SECTION TITLE SEPARADOR*/
    .mad_section-title-1 h2:after {
        width:300px !important;
        left: calc(50% - 150px) !important;
        margin-top: 0 !important;
    }
    
    
    /*altura menu desplegable mvl*/
    ul#menu-principal-es-mvl {
        min-height: 230px;
    }
     
     /* 	iconos menu mvl */
    ul[id$='-mvl'] .fa-solid, ul[id$='-mvl'] .fa-regular {
    color: var(--accent);
		padding-right: 7px;
		width: 30px;}
		

    /*LOGOS GRID // 2 columnas mvl*/
    .mad-logos-grid-1-logo {
        padding: 5px 10px !important;
        max-width: 50% !important;
    }
    
    .logos-kit .ult-content-box {
        padding-left: 0px;
    }
	
	
    .q_row {
		flex-direction: column;
	}
	
	.q_number {
		margin-bottom: 20px;
	}
   

}

@media screen and (min-width: 481px) and (max-width: 768px) {

}

@media screen and (max-width: 480px) {
	
	.test-nivel h1 {
		font-size: 2.4em;
	}
	
	.q_row {
    	margin-top: 40px;
	}
	
	.part p {
    	font-size: 1.2em;
	}
	
	p .q_number {
		line-height: 1.6em;
		font-size: 0.8em;
		margin-bottom: 0;
	}
	
     .row-seleccion {
        gap:30px;
        flex-direction: column;
        align-items: center;
    }
	
	.resultado .sub_q {
		margin-top: 0px;
	}
	
	.resultado h3 {
		padding: 12px 0px;
		font-size: 22px;
		max-width: 100%;
	}
/* LANDING */
	.box-levels .ult-content-box {
		gap: 10px;
	}
	
	.mvl-r-0 {
    	padding: 0 30px !important;
	}
	
	.box-0 .ult-content-box {
    	display: flex;
        flex-direction: column;
	}
	
	.box-0 .ult-content-box .wpb_single_image {
		margin-bottom: 15px;
	}
	
	.box-0 .ult-content-box p {
		text-align: center;
	}
	
	.fondo-forma p,
	.fondo-forma-amarillo p {
		width: 75px;
        height: 75px;
        font-size: 26px;
        padding: 20px 0px !important;
	}
	
	.box-lan-formulario .titulo-3 {
    	font-size: 28px;
		margin-bottom: 0px !important;
		line-height: 1.3em;
	}
	
	.mvl-r-0 .titulo-2 {
		font-size: 30px;
		margin-bottom: 20px !important;
		margin-top: 40px;
	}
	
	.mvl-r-0 .titulo-5 {
		font-weight: 400;
		margin-bottom: 0px !important;
	}
	
/* 	.mvl-r-0 .vc_empty_space {
		display: none;
	} */
	
	.box-ft-destacado .ult-content-box {
		gap: 5px;
	}
		
	.box-ft-destacado .wpb_content_element {
		margin-bottom: 15px !important;
	}
	

	.mvl-r-0 .box-ft-destacado.margin-b40 {
		margin-bottom: 40px !important;
	}
	
	.box-2 .ult-content-box {
/* 		justify-content: flex-start;
		margin-left: 15px; */
        gap: 10px;
	}
	
/* 	.mvl-r-0 .p-20 p {
		margin-left:15px
	} */
	
	.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
		padding: 10px 0;
	}
	
	#section-slider.section-slider {
		background-position: 70% !important;
	}
	.mad_left-xs{
    text-align: left !important;
}
.mad_center-xs *{
    text-align: center !important;
}
	.columnas-3 > .wpb_column > .vc_column-inner > .wpb_wrapper > .ult-content-box-container {
    	flex: 100%;
	}
	.columnas-3 > .wpb_column > .vc_column-inner > .wpb_wrapper {
		gap: 60px;
	}
	.box-levels .ult-content-box {
		display: grid;
		justify-content: center;
		align-items: center;
		grid-template-columns: 1fr 1fr;
		justify-items: center;
	}
	.fondo-forma .wpb_wrapper {
		padding: 10px !important;
	}
}